<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">Voulez-vous quitter ?</string>
    <string name="lebian_exit_dialog_yes">Oui</string>
    <string name="lebian_exit_dialog_no">Non</string>
    <string name="lebian_hint">Notification</string>
    <string name="lebian_download_later">Peut-être plus tard</string>
    <string name="lebian_download_now">Télécharger maintenant</string>
    <string name="lebian_downloading_new_ver">Téléchargement de la dernière version en cours</string>
    <string name="lebian_network_error">Erreur réseau</string>
    <string name="lebian_enable_internet_access">Vous devez être connecté à Internet pour continuer. Voulez-vous vous connecter ?</string>
    <string name="lebian_enable_now">Se connecter</string>
    <string name="lebian_quit_game">Quitter</string>
    <string name="lebian_install_yes">Installer</string>
    <string name="lebian_not_enought_space">Espace de stockage insuffisant.</string>
    <string name="lebian_storage_space_requirement_dload">%1$.2f Mo %2$s requis pour lancer le téléchargement.</string>
    <string name="lebian_storage_sd">Carte SD</string>
    <string name="lebian_storage_phone">Stockage mobile</string>
    <string name="lebian_dl_dl_background">Télécharger en arrière-plan</string>
    <string name="lebian_dl_dl_failed">Échec du téléchargement. Veuillez vérifier votre connexion Internet.</string>
    <string name="lebian_dl_dl_without_wifi_background">Le téléchargement n\'est pas terminé, mais il continuera de s\'exécuter en arrière-plan. Vous n\'êtes pas connecté au Wi-Fi. Le téléchargement des données restantes se fera via le réseau mobile. Voulez-vous continuer le téléchargement ?</string>
    <string name="lebian_dl_update_without_wifi">Nouvelle version trouvée. Vous n\'êtes pas connecté au Wi-Fi. Le téléchargement de la mise à jour se fera via le réseau mobile. Taille de la mise à jour : %.2f Mo. Voulez-vous effectuer la mise à jour ?</string>
    <string name="lebian_dl_update_wifi">Nouvelle version trouvée. Taille de la mise à jour : %.2f Mo. Voulez-vous effectuer la mise à jour ?</string>
    <string name="lebian_dl_update_with_google_play">La version majeure actuelle est mise à jour, veuillez vous rendre sur Google Play pour télécharger la version.</string>
    <string name="lebian_dl_status_connecting">Connexion au serveur en cours, veuillez patienter.</string>
    <string name="lebian_dl_status_downloading">Téléchargement des fichiers de données</string>
    <string name="lebian_dl_status_updating">Mise à jour en cours</string>
    <string name="lebian_dl_status_downloaded">Téléchargement terminé, appuyez pour démarrer.</string>
    <string name="lebian_dl_status_downloaded_install">Téléchargement terminé, appuyez pour installer.</string>
    <string name="lebian_dl_status_no_network">Échec de la connexion. Veuillez vérifier votre connexion Internet.</string>
    <string name="lebian_dl_status_extract">Décompression des données. Ceci ne consomme pas de données mobiles. Veuillez patienter.</string>
    <string name="lebian_dl_status_compute_md5">Vérification.</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Vous n\'êtes pas connecté au Wi-Fi, mais le téléchargement est incomplet. Voulez-vous continuer le téléchargement ?</string>
    <string name="lebian_no_update">Mettre à jour plus tard</string>
    <string name="lebian_loading_pls_wait">Chargement en cours, veuillez patienter.</string>
    <string name="lebian_MD5_mismatch">Échec du téléchargement : MD5 incompatible.</string>
    <string name="lebian_MD5_of_original_file_mismatch">Échec du téléchargement : le MD5 du fichier d\'origine est incompatible.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">Échec de la décompression des données : espace de stockage insuffisant.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">Échec de la décompression des données : %.2f Mo d\'espace de stockage requis.</string>
    <string name="lebian_apply_patch_failed">Impossible de fusionner les fichiers, veuillez réessayer.</string>
    <string name="lebian_apply_patch_failed_download_again">Fusion de fichiers échouée, bientôt re - téléchargement</string>
    <string name="lebian_Download_Error_retry">Erreur de téléchargement. Nouvelles tentative en cours, veuillez patienter.</string>
    <string name="lebian_next_no_prompt">Ne plus me le rappeler pour cette version.</string>
    <string name="lebian_space_not_enough_error">Espace de stockage insuffisant. Mise à jour impossible, veuillez libérer de l\'espace !</string>
    <string name="lebian_button_ok">OK</string>
    <string name="lebian_button_cancel">Annuler</string>
    <string name="lebian_update_available_force_update_hint">Une nouvelle version est disponible. Mettez votre version à jour pour continuer à jouer. Voulez-vous l\'installer maintenant ?</string>
    <string name="lebian_update_available_update_hint">Une nouvelle version est disponible. Voulez-vous l\'installer maintenant ?</string>
    <string name="lebian_update_available">Nouvelle version trouvée.</string>
    <string name="lebian_download_not_now">Pas maintenant</string>
    <string name="lebian_retry">Réessayer</string>
    <string name="lebian_download_note">Cette fonctionnalité n\'est pas disponible, car il vous manque des données de jeu (%s). Le téléchargement consommera des données mobiles. Voulez-vous lancer le téléchargement maintenant ?</string>
    <string name="lebian_restart_required">Redémarrez le jeu pour charger les données. Appuyez sur Confirmer pour redémarrer maintenant.</string>
    <string name="lebian_err_loadres_network">Erreur réseau. Veuillez confirmer et réessayer.</string>
    <string name="lebian_err_loadres_timeout">Connexion expirée. Veuillez vérifier que votre connexion Internet fonctionne.</string>
    <string name="lebian_err_loadres_outofspace">Manque d\'espace sur le téléphone, essayez à nouveau après le nettoyage</string>
    <string name="lebian_err_loadres_generic">Échec du chargement des données. Veuillez vérifier que votre connexion Internet fonctionne.</string>
    <string name="lebian_err_loadres_extract_fail">La décompression a échoué, vérifiez que le téléphone dispose de suffisamment d\'espace</string>
    <string name="lebian_err_loadres_md5_mis">Échec du chargement des données : MD5 incompatible, veuillez réessayer.</string>
    <string name="lebian_err_loadres_rename_fail">Le renommage du fichier a échoué, réessayez après avoir vérifié votre téléphone</string>
    <string name="lebian_resource_missing">Données de jeu manquantes. Vous devez les télécharger pour continuer à jouer.</string>
    <string name="lebian_download_missing_note">Données de jeu manquantes. Vous n\'êtes pas connecté au Wi-Fi. Le téléchargement consommera des données mobiles. Voulez-vous essayer de vous connecter au Wi-Fi avant de continuer à jouer ?</string>
    <string name="lebian_download_all_note">Vous devez télécharger %.2f Mo de données pour continuer à jouer. Nous vous conseillons de vous connecter au Wi-Fi pour une meilleure expérience de jeu. Voulez-vous continuer à jouer ?</string>
    <string name="lebian_download_all_note_al">Vous devez télécharger %.2f Mo de données pour continuer à jouer. Voulez-vous les télécharger ?</string>
    <string name="lebian_download_all_note_switch_gnet">Vous n\'êtes plus connecté en Wi-Fi, et vous devez télécharger des données de jeu pour continuer à jouer. Nous vous conseillons de vous reconnecter au réseau Wi-Fi. Voulez-vous continuer à jouer ?</string>
    <string name="lebian_first_dialog_note_no_size">Vous n\'êtes pas connecté au Wi-Fi. Nous vous conseillons de vous reconnecter à un réseau Wi-Fi pour continuer le téléchargement pendant que vous jouez. Vous pouvez aussi continuer à jouer sans lancer le téléchargement.</string>
    <string name="lebian_first_dialog_note_no_size_al">Le jeu doit télécharger des données. Voulez-vous le faire maintenant ?</string>
    <string name="lebian_first_dialog_note">Le jeu doit télécharger %.2f Mo des données. Vous n\'êtes pas connecté au Wi-Fi. Nous vous conseillons de vous reconnecter à un réseau Wi-Fi pour continuer le téléchargement pendant que vous jouez. Vous pouvez aussi continuer à jouer sans lancer le téléchargement.</string>
    <string name="lebian_first_dialog_note_al">Le jeu doit télécharger %.2f Mo des données. Voulez-vous le faire maintenant ?</string>
    <string name="lebian_download_patch_res">Nous vous conseillons de télécharger le pack de données pour une meilleure expérience de jeu. Taille : %.2f Mo. Voulez-vous le télécharger maintenant ?</string>
    <string name="lebian_download_patch_res_without_wifi">Nous vous conseillons de télécharger le pack de données pour une meilleure expérience de jeu. Taille : %.2f Mo. Vous n\'êtes pas connecté au Wi-Fi. Voulez-vous le télécharger maintenant ?</string>
    <string name="lebian_switch_to_full">Les données du jeu mettent du temps à charger. Nous vous conseillons de redémarrer le jeu. Voulez-vous redémarrer maintenant ?</string>
    <string name="lebian_clean_now">Libérer de l\'espace</string>
    <string name="lebian_continue_game">Continuer à jouer</string>
    <string name="lebian_downloaded_message_body">Une nouvelle version est disponible. Voulez-vous effectuer la mise à jour ?</string>
    <string name="lebian_downloaded_current">Mettre à jour</string>
    <string name="lebian_downloaded_next">Mettre à jour plus tard</string>
    <string name="lebian_progress_loading">Chargement en cours</string>
    <string name="lebian_demo_tips">Vous avez installé une version test. Ne l\'envoyez pas à d\'autres joueurs !</string>
    <string name="lebian_choose_by_user_bwbx">Téléchargez toutes les données en une fois (%.2f Mo) pour une meilleure expérience de jeu.</string>
    <string name="lebian_network_environment_poor">Votre connexion réseau est lente. Téléchargez toutes les données en une fois (%.2f Mo) pour une meilleure expérience de jeu.</string>
    <string name="lebian_permiss_missing">Erreur d\'intégration. Autorisation manquante :</string>
    <string name="lebian_lebian_flag_missing">Erreur d\'intégration. Fichier xml manquant :</string>
    <string name="lebian_authorities_error">Les configurations d\'attributs pour les fournisseurs suivants ont rencontré un problème ou sont manquantes :</string>
    <string name="lebian_authorities_error_new">Les autorités des fournisseurs sont erronées ： Veuillez remplacer tous les "%1$s" par "%2$s" dans AndroidManifest.xml. Pour plus de détails, reportez-vous à la documentation du SDK Lebian -> documentation Android Studio -> Autres -> Précautions</string>
    <string name="lebian_for_jj_restart">Mise à jour terminée. Veuillez redémarrer le jeu.</string>
    <string name="lebian_new_version_available">Nouvelle version disponible ! Veuillez désinstaller la version actuelle avant d\'installer la nouvelle version.</string>
    <string name="lebian_website_download">Téléchargement officiel sur le site</string>
    <string name="lebian_choose_by_user_twice_load">Vous devez télécharger %.2f Mo de données. Voulez-vous les télécharger ?</string>
    <string name="lebian_main_chid_err">Votre MainChId est %2$d. Veuillez paramétrer GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s est introuvable dans AndroidManifest.xml. Veuillez passer en arrière-plan pour l\'obtenir.</string>
    <string name="lebian_install_needs_uri_permission">Pour installer l\'application, rendez-vous dans les Paramètres et autorisez l\'installation d\'applications provenant d\'une source inconnue.</string>
    <string name="lebian_install_failed_needs_uri_permission">Si l\'installation échoue, rendez-vous dans : Paramètres -> Applications -> Avancé et activez "Autoriser l\'installation d\'applications provenant d\'une source inconnue", puis redémarrez l\'application.</string>
    <string name="lebian_download_all_note_interface">Le contenu de l\'extension nécessite le téléchargement des données de cartes (%.2f Mo). Vous n\'êtes pas connecté au Wi-Fi, le téléchargement consommera donc des données mobiles. Voulez-vous lancer le téléchargement ?</string>
    <string name="lebian_remaining_res_downloading">Téléchargement des données de cartes (%.2f Mo)</string>
    <string name="lebian_merge_finish_restart">Données décompressées. L\'application redémarre, veuillez patienter.</string>
    <string name="lebian_download_continue">Télécharger</string>
    <string name="lebian_download_pause">Pause</string>
    <string name="lebian_download_float_minimize">Minimum</string>
    <string name="lebian_download_float_message">Téléchargement des données de cartes (%.2f Mo)</string>
    <string name="lebian_download_float_message_computing">Téléchargement des données de cartes (En cours de calcul)</string>
    <string name="lebian_switch_err">use_regeng et use_streaming dans globalSettings.xml ne peuvent pas tous deux être faux</string>
    <string name="lebian_download_while_play">Télécharger maintenant</string>
    <string name="lebian_jar_version_not_match_err">Pas la dernière version</string>
    <string name="lebian_download_success">téléchargement réussi</string>
</resources>
